scan_long(3)

NAME
scan_long - parse an long integer in decimal ASCII representation

SYNTAX
#include <scan.h> int scan_long(const char *src,long *dest);

DESCRIPTION
scan_long parses a long integer in decimal ASCII representation from src and writes the result into dest. It returns the number of bytes read from src.

SEE ALSO
scan_ulong(3), scan_xlong(3), scan_8long(3), fmt_long(3)